#include "layouttabs.h"
#include "ui_layouttabs.h"

LayoutTabs::LayoutTabs(QWidget *parent) :
    QTabWidget(parent),
    ui(new Ui::LayoutTabs)
{
    ui->setupUi(this);
}

LayoutTabs::~LayoutTabs()
{
    delete ui;
}
